
@media screen and (min-width: 1921px){
    
    .banner-heading {
        padding-top: 280px;
        margin-right: 500px;
    }

}

@media screen and (max-width: 1680px){
    h5 {
        font-size: 75px;
        line-height: 80px;
    }
    .container {
        max-width: 1322px;
        margin: 0 auto;
        padding-inline: 15px;
    }
    .form-info {
        gap: 60px;
    }
    .banner-heading {
        margin-right: 200px;
    }
    .content p {
        font-size: 52px;
    }
    .content span {
        font-size: 90px;
    }
    h4 {
        font-size: 50px;
    }
    h2 {
        font-size: 65px;
        line-height: 74px;
    }
    .team-member h2 {
        max-width: 75%;
    }
    .videos iframe {
        width: 406px;
        height: 250px;
    }
    .item-box {
        width: 88% !important;
    }
    .variety-box img {
        width: 40%;
    }
    .member-box img {
        max-width: 60%;
    }
    .footer-call a {
        font-size: 45px;
        line-height: 50px;
    }
    p {
        font-size: 25px;
    }
    .head-container {
        max-width: 1400px;
    }
    .trade-title p {
        font-size: 28px;
    }
    .youtube-video iframe {
        width: 1010px;
        height: 760px;
    }
    .banner-heading {
        width: 40%;
        /* padding-top: 70px; */
    }
    .trade-title h5 {
        padding-top: 57px;
        padding: 30px 160px 0;
    }
}
@media screen and (max-width: 1441px){
    .content span {
        font-size: 90px;
    }
    .content p {
        font-size: 50px;
    }
   
   
    .ads-images {
        max-width: 22%;
        /* display: inline-block; */
        padding: 62.5px 0;
    }
    h5 {
        font-size: 75px;
        line-height: 82px;
    }
    h2 {
        font-size: 65px;
    }
    .Google-Testimonials img {
        max-width: 50%;
        margin: 20px auto;
    }




}
@media screen and (max-width: 1367px){
    
    .topbar {
        height: 110px;
    }
    main#main {
        margin-top: 165px;
    }
    .head-container {
        max-width: 1200px;
    }
    .banner-heading img {
        /* width: 50%; */
        padding-top: 0px;
    }
    .brand-logo {
        width: 100%;
        max-width: 240px;
    }
    .inner-bar p {
        font-size: 16px;
    }
    .inner-bar a {
        font-size: 45px;
        line-height: 45px;
    }
    /* .trade {
        margin-top: -160px;
    } */
    h1 {
        font-size: 75px;
    line-height: 75px;
    }
    .container {
        max-width: 1200px;
        margin: 0 auto;
        padding-inline: 15px;
    }
    h5 {
        font-size: 70px;
        line-height: 75px;
    }
    .trade-title p {
        font-size: 24px;
        line-height: 47px;
        padding-top: 10px;
    }
    .hiden-finance {
        padding: 30px 150px;
    }
    input[type="text"] {
        font-size: 25px;
    }
    input, textarea {
        border-radius: 10px;
        padding: 15px 10px;
        font-size: 25px;
    }
    .form-grp label, .form-text label {
        font-size: 22px;
        line-height: 47px;
    }
    .form-info {
        gap: 40px;
        justify-content: space-between;
    }
    .form-grp {
        max-width: 350px;
    }
    .btn-primary{
        width: 370px;
        line-height: 60px;

    }
    .content span {
        font-size: 88px;
    }
    .content p {
        font-size: 48px;
        line-height: 60px;
    }
    h4 {
        line-height: 60px;

    }
    .welcome-exam-heading h4 {
        max-width: 85%;
    }
    .welcome-exam-heading p {
        padding-top: 30px;
        font-size: 18px;
        line-height: 32px;
    }
    
   
   
    h3 {
        font-size: 28px;
        line-height: 32px;
    }
    .ads-images {
        max-width: 22%;
        /* display: inline-block; */
        padding: 62.5px 0;
    }
    p {
        font-size: 22px;
    }
    .guide-to-success p {
        margin-top: 32px;
    }
    .guide-to-success {
        padding: 100px 0 105px;
    }
    .team-member {
        padding: 80px 0 140px;
    }
    .Video-Testimonials {
        padding: 80px 0 80px;
    }
    .videos iframe {
        width: 356px;
        height: 250px;
    }
    .Google-Testimonials {
        padding-bottom: 110px;
    }
    .inner-footer {
        padding: 40px 0 45px;
    }
    .footer-address p {
        font-size: 20px;
        line-height: 27px;
    }
    .footer-call a {
        font-size: 44px;
        line-height: 55px;
    }
    .variety-container {
        justify-content: space-between;
    }
    .variety-box {
        max-width: 30%;
    }
    .trade-title h5 {
        /* padding-top: 57px; */
        padding: 57px 168px 0;
    }
    
}

@media screen and (max-width: 1120px){
    .welcome-exam-heading h4 {
        max-width: 90%;
    }
    h4 {
        font-size: 45px;
    }
    h5 {
        font-size: 65px;
    line-height: 65px;
    }
    .container {
        max-width: 1000px;
        margin: 0 auto;
        padding-inline: 15px;
    }
    .trade-title h5 {
        /* padding-top: 57px; */
        padding: 57px 100px 0;
    }
    .content span {
        font-size: 70px;
    }
    .content p {
        font-size: 42px;
        line-height: 60px;
    }
    .youtube-video iframe {
        width: 892px;
        height: 655px;
    }
    .variety-service h2 {
        max-width: 100%;
    }
    .guide-to-success h2 {
        max-width: 100%;
    }
    .team-member h2 {
        max-width: 100%;
    }
    .videos iframe {
        width: 306px;
        height: 201px;
    }
    .Video-Testimonials h2, .Google-Testimonials h2 {
        max-width: 100%;
    }
    .head-container {
        max-width: 1000px;
    }
    .footer-address p {
        max-width: 100%;
    }
    .footer-call a {
        font-size: 37px;
        line-height: 38px;
    }
    .navbar li a {
        font-size: 18px;
        line-height: 32px;
    }
    h2 {
        font-size: 56px;
        line-height: 65px;
    }
    h3 {
        font-size: 25px;
        line-height: 30px;
    }
    .member-box p {
        font-size: 26px;
    }
    .hiden-finance {
        padding: 30px 100px;
    }
    .youtube-video {
        padding: 0px 0 160px;
        top: -470px;
    }
    .trade {
        padding-bottom: 540px;
    }
    .banner-heading  {
        padding-top: 40px;
    }
    
}
@media screen and (max-width: 991px){

   
    /* .trade {
        margin-top: -120px;
    } */
    .banner-heading {
        margin-right: 120px;
    }



}
@media screen and (max-width: 902px){
    h1 {
        font-size: 65px;
        line-height: 65px;
    }
    h5 {
        font-size: 60px;
        line-height: 70px;
    }
    .content span {
        font-size: 63px;
    }
    /* .banner {
        background: content-box;
    } */
    .content p {
        font-size: 36px;
        line-height: 45px;
    }
    .welcome-exam-heading h4 {
        max-width: 100%;
    }
    h4 {
        font-size: 40px;
        line-height: 50px;
    }
    .trade-title h5 {
        /* padding-top: 57px; */
        padding: 57px 50px 0;
    }
    .student-finance {
        margin-top: 50px;
    }
    .youtube-video iframe {
        width: 700px;
        height: 520px;
    }
    
    h2 {
        font-size: 50px;
    }
    .videos iframe {
        width: 270px;
        height: 171px;
    }
    .inner-footer {
        padding: 20px 0 25px;
    }
    p {
        font-size: 18px;
    }
    .inner-bar p {
        font-size: 15px;
    }
    .inner-bar a {
        font-size: 40px;
    }
    .ads-images {
        max-width: 20%;
        /* display: inline-block; */
        padding: 42.5px 0;
    }
    .youtube-video {
        padding: 0px 0 100px;
        top: -470px;
    }
    .banner-heading {
        /* padding-top: 0px; */
        display: flex;
        /* justify-content: left; */
        align-items: center;
        margin-right: 100px;
        /* margin-left: 20px; */
    }
    .banner-heading  {
        /* width: 45%; */
        padding-top: 40px;
    }
}

@media screen and (max-width: 830px){
    .inner-bar a {
        font-size: 30px;
    }
    .inner-bar p {
        font-size: 14px;
        line-height: 10px;
    }
    .navbar ul {
        gap: 28px;
    }
    .form-info {
        gap: 20px;
    }
    .youtube-video iframe {
        width: 655px;
        height: 485px;
    }
    .trade {
        padding-bottom: 470px;
    }
    .videos-container {
        flex-wrap: wrap;
    }
    .videos iframe {
        width: 320px;
        height: 215px;
    }
    .student-finance h4 {
        color: #fff;
        margin: 0 30px;
    }
    .hiden-finance {
        padding: 30px 60px;
    }
    .youtube-video {
        padding: 0px 0 100px;
        top: -420px;
    }
    
}

@media screen and (max-width: 768px){
    /* ----hamberger---- */
/* .banner-box img {
    height: 70vh;
    background: fixed;
} */
.banner-heading h1 {
    max-width: 500px;
}
/* .banner-heading img {
    padding-top: 0;
    width: 50%;
} */
#hamburger-6.is-active {
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    -webkit-transition-delay: 0.6s;
    -o-transition-delay: 0.6s;
    transition-delay: 0.6s;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

#hamburger-6.is-active .line:nth-child(2) {
    width: 0px;
}

#hamburger-6.is-active .line:nth-child(1),
#hamburger-6.is-active .line:nth-child(3) {
    -webkit-transition-delay: 0.3s;
    -o-transition-delay: 0.3s;
    transition-delay: 0.3s;
}

#hamburger-6.is-active .line:nth-child(1) {
    -webkit-transform: translateY(13px);
    -ms-transform: translateY(13px);
    -o-transform: translateY(13px);
    transform: translateY(11px);
}

#hamburger-6.is-active .line:nth-child(3) {
    -webkit-transform: translateY(-13px) rotate(90deg);
    -ms-transform: translateY(-13px) rotate(90deg);
    -o-transform: translateY(-13px) rotate(90deg);
    transform: translateY(-11px) rotate(90deg);
}

.row .three {
    padding: 80px 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #2c3e50;
    color: #ecf0f1;
    text-align: center;
}

.hamburger .line {
    width: 34px;
    height: 3px;
    background-color: #fff;
    display: block;
    margin: 8px auto;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.three.col {
    position: absolute;
    right: 30px;
    z-index: 99999999;
    top: 25px;
}
.three col {
    position: relative;
}

.hamburger.is-active {
    z-index: 999999999 !important;
    position: relative;
}

.hamburger.is-active span {
    background: #fff;
}

.hamburger:hover {
    cursor: pointer;
}

.menusflex {
    position: fixed;
    top: -103%;
    height: 100vh;
    width: 100vw;
    background-color: #111D43;
    transition: 0.5s ease-in-out;
    z-index: 999999;
    left: 0;
}

.menusflex.active {
    top: 0;
}

.menusflex ul li a {
    color: white;
    padding: 10px 0;
    font-size: 25px;
}

.menusflex ul {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
}


main#main {
    margin-top: 110px;
}
    .inner-bar p {
        display: none;
    }
    .menu li {
        display: block;
        height: 10%;
    }
    /* .inner-bar {
        width: 50%;
    } */
    .inner-bar a {
        font-size: 35px;
        line-height: 45px;
    }
    .head-container {
        max-width: 700px;
        justify-content: space-between;
    }
    .navbar ul {
        gap: 15px;
    }
    h1 {
        font-size: 45px;
        line-height: 50px;
    }
    .trade p {
        padding-top: 45px;
        padding-bottom: 13px;
        font-size: 20px;
        line-height: 45px;
    }
    .trade-title h5 {
        padding-top: 20px;
        padding: 20px 0px 0;
    }
    h5 {
        font-size: 40px;
        line-height: 50px;
    }
    .trade-title p {
        font-size: 16px;
        line-height: 20px;
    }
    .form-info {
        gap: 35px;
        flex-direction: column;
    }
    .form-grp {
        max-width: 100%;
    }
    .trade-form {
        margin-top: 30px;
    }
    .student-finance .content p {
        font-size: 30px;
        line-height: 35px;
        padding-top: 2px;
        padding-bottom: 0;
    }
    .content span {
        font-size: 50px;
    }
    .welcome-exam {
        padding: 50px 0 40px;
    }
    h4 {
        font-size: 32px;
        line-height: 40px;
    }
    .welcome-exam-heading p {
        padding-top: 15px;
        font-size: 18px;
        line-height: 32px;
    }
    .youtube-video iframe {
        width: 571px;
        height: 421px;
    }
    .trade {
        padding-bottom: 330px;
        /* border-radius: 50% 50% 50% 50% / 5% 5% 5% 5%;
    margin-top: -90px; */
    }
    .youtube-video {
        top: -300px;
    }
    h2 {
        font-size: 42px;
        line-height: 50px;
    }
    .variety-box {
        max-width: 50%;
    }
    .variety-service h2 {
        margin-bottom: 20px;
    }
    .ads-images {
        max-width: 25%;
        /* display: inline-block; */
        padding: 30.5px 0;
    }
    .ads-images img {
        max-width: 50%;
    }
    .guide-to-success {
        padding: 50px 0 55px;
    }
    .guide-to-success h2 {
        margin-bottom: 20px;
    }
    .team-member {
        padding: 50px 0 70px;
    }
    .Video-Testimonials {
        padding: 50px 0 50px;
    }
    .videos-container {
        flex-wrap: wrap;
        margin-top: 35px;
        justify-content: center;
    }
    .Google-Testimonials {
        padding-bottom: 55px;
    }
    .inner-footer {
        flex-direction: column;
    }
    .footer-left {
        max-width: 90%;
        flex-direction: row;
    }
    .footer-logo {
        width: 100%;
        max-width: 40%;
    }
    .footer-right {
        max-width: 100%;
        flex-direction: row;
        align-items: center;
    }
    .footer-call a {
        font-size: 22px;
    }
    .member-box {
        max-width: 50%;
    }
    .team-member h2 {
        font-size: 42px;
        line-height: 50px;
    }
    .videos iframe {
        width: 380px;
        height: 280px;
    }
    .form-text {
        padding-top: 30px;
    }
   
   
}

@media screen and (max-width: 580px){
    .footer-left {
        flex-direction: column;
        align-items: center;
        text-align: center;
    }
    .footer-right {
        flex-direction: column;
        text-align: center;
    }
    h2 {
        font-size: 30px;
        line-height: 35px;
    }
    p {
        font-size: 14px;
        line-height: 20px;
    }
    .Google-Testimonials {
        padding-bottom: 25px;
    }
    .Video-Testimonials {
        padding: 25px 0 25px;
    }
    .team-member h2 {
        font-size: 30px;
        line-height: 35px;
    }
    h3 {
        font-size: 24px;
        line-height: 32px;
    }
    .member-box p {
        font-size: 20px;
    }
    .team-member h2 {
        padding-bottom: 1px;
    }
    .member-box {
        max-width: 60%;
    }
    .ads-images-box {
        justify-content: center;
    }
    .ads-images img ,.ads-images {
        max-width: 60%;
    } 
    .variety-box {
        max-width: 70%;
    }
    .variety-container {
        justify-content: center;
    }
    .variety-box img {
        max-width: 70%;
    }
    .youtube-video iframe {
        display: none;
    }
    .trade {
        padding-bottom: 0px;
        /* margin-top: -66px;
        border-radius: 50% 50% 50% 50% / 3% 3% 3% 3%; */
    }
    .variety-service {
        padding-top: 10%;
        padding-bottom: 25px;
    }
    h4 {
        font-size: 24px;
        line-height: 30px;
    }
    .student-finance h4 {
        margin: 0 10px;
    }
    .student-finance {
        padding: 15px 30px;
        margin-top: 25px;
    }
    .youtube-video {
        padding: 0px 0 35px;
        display: none;
    }
    .welcome-exam-heading p {
        padding-top: 8px;
        line-height: 25px;
    }
    .welcome-exam {
        padding: 25px 0 25px;
    }
    .student-finance .content p {
        font-size: 20px;
        line-height: 25px;
    }
    .content span {
        font-size: 35px;
    }
    .btn-primary {
        margin-top: 30px;
    }
    input[type="text"] {
        font-size: 18px;
    }
    input, textarea {
        border-radius: 10px;
        padding: 10px 10px;
        font-size: 18px;
    }
    .form-info {
        gap: 15px;
    }
    h5 {
        font-size: 30px;
        line-height: 35px;
    }
    .trade p {
        padding-top: 15px;
        padding-bottom: 2px;
        font-size: 15px;
    }
    .header-call {
        display: inline-block;
    }
    .header-call a{
        font-size: 30px;
    }
    .inner-bar{
        width: 50%;
        margin-top: 0px !important;
    justify-content: center;
    }
    h1 {
        font-size: 34px;
        line-height: 40px;
    }
    .btn-primary {
        width: 300px;
        line-height: 45px;
    }
    .inner-footer {
        flex-direction: column;
        gap: 10px;
    }
    .footer-address p {
        font-size: 15px;
        line-height: 22px;
        text-align: center;

    }
    .item-box a {
        font-size: 22px;
        line-height: 20px;
    }
    .Google-Testimonials img {
        max-width: 80%;
        margin: 8px auto;
    }
    .hiden-finance{
        display: none;
    }
   
    .banner {
        /* background-attachment: fixed; */
        /* background-image: linear-gradient(315deg, rgba(41, 42, 44, 0.6) 0%, rgba(69, 70, 71, 0.6) 74%), url(../images/albama.jpeg);
        background-color: #b8c6db; */
    }
    /* .navbar-nbr{
        display: block;
    }
    .head-container{
        margin-left: 100px;
    }*/
     .three.col{
        display: none;
    } 
    .topbar{
        display: flex;
    }
    .img-fluid{
        max-width: 100%;
        height: auto;
        line-height: 1;
    }
    .brand-logo{
        max-width: 350px;
        width: 40%;
        /* padding-top: 25px; */
    }
    /* .header-call a{
        display: block !important;
    } */
    section#home-banner::after {
        position: absolute;
        content: "";
        background: rgba(0, 0, 0, 0.5);
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
    }
    section#home-banner * {
        position: relative;
        z-index: 2;
    }
    /* section.banner::after {
        position: absolute;
        content: "";
        background: rgba(0, 0, 0, 0.5);
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
    } */
    /* section.banner * {
        position: relative;
        z-index: 2;
    }
    .banner-heading{
        flex-direction: column;
        align-items: flex-start;
    } */
    /* .banner-heading img {
        width: 65%;
    } */
    .banner-heading h1{
        color: #FFF;
        max-width: 400px;
    }
    .footer-logo {
        width: 100%;
        max-width: 50%;
    }
    .footer-cards {
        width: 100%;
        max-width: 100%;
    }
    .topbar {
        height: 95px;
    }
    main#main {
        margin-top: 90px;
    }
    .trade img {
        width: 5%;
        /* height: auto; */
        /* line-height: 1; */
        display: inline-block;
    }
    .form-text {
        padding-top: 20px;
    }
    .banner-heading {
        margin-right: 85px;
    }
}
@media screen and (max-width: 440px){
  .header-call a {
    font-size: 25px;
}
button.owl-next {
    right: -10px;
    position: absolute;
}
button.owl-prev {
    left: -10px;
    position: absolute;
}
.brand-logo{
    max-width: 350px;
    width: 45%;
}
.btn-primary {
    width: 210px;
    line-height: 32px;
    font-size: 26px;
}
.videos iframe {
    width: 300px;
    height: 215px;
}

.banner-heading {
    margin-right: 60px;
    padding-top: 25px;
}
/* .trade {
    margin-top: -50px;
} */
}
@media screen and (max-width: 380px){
    .header-call a {
      font-size: 20px;
  }
  .student-finance .content p {
    font-size: 17px;
    line-height: 25px;
}
.content span {
    font-size: 30px;
}
h1 {
    font-size: 32px;
    line-height: 40px;
}
h5 {
    font-size: 23px;
    line-height: 28px;
}

  }